<?php
/**
 * The template for displaying all single posts and attachments
 *
 * @package Interserver Mommy Blog
 */
 
get_header();
global $interserver_mommy_blog_default;
$blog_layout = get_theme_mod( 'blog_layout', $interserver_mommy_blog_default['blog_layout'] );
?>  


<div class="page-header">
    <h1 class="page-title"><?php the_title();?></h1>
</div><!-- .page-header --> 

<div class="content-wrap">
<div class="wrap">
   <div id="main" class="content-area <?php echo esc_attr( $blog_layout );?>">
         <?php
        // Start the loop.
        while ( have_posts() ) : the_post();
 
            /*
             * Include the post format-specific template for the content. If you want to
             * use this in a child theme, then include a file called called content-___.php
             * (where ___ is the post format) and that will be used instead.
             */
            get_template_part( 'template-parts/content','single' );
 
            interserver_mommy_blog_post_navigation();
            

             // If comments are open or we have at least one comment, load up the comment template.
            if ( comments_open() || get_comments_number() ) :
                comments_template();
            endif;
        // End the loop.
        endwhile;
        ?>
    </div><!-- .content-area -->

    <?php if ( $blog_layout == $interserver_mommy_blog_default['blog_layout'] ) :
        get_sidebar();
    endif;?>
</div><!-- .wrap -->
</div><!-- .content-wrap -->

<?php get_footer(); ?>